.header {
    top: 0;
    left: 0;
    position: fixed;
    z-index: 2;
}

.content, .footer-content {
    width: 1060px;
    margin: 0 auto;
}

.content {
    font-family: Georgia, serif;
    color: #262626;
    margin-top: 40px;
}

.single-articles .content {
    background-color: #e5eff1;
}

.post-header {
    overflow: hidden;
    margin-bottom: 70px;
}

.post-header > .info {
    float: left;
    width: 125px;
    margin-right: 40px;
    text-align: right;
    margin-top: 50px;
}

.post-header > .info > .desc {
    color: #7b7b7b;
    font-size: 14px;
    font-style: italic;
    display: block;
}

.post-header > img {
    float: left;
}

.author {
    color: #8d8d8d;
    font-size: 16px;
}

.title {
    font-size: 46px;
    line-height: 60px;
    margin-top: 15px;
    margin-bottom: 30px;
    font-family: Open Sans;
}

.subtitle {
    font-style: italic;
    font-size: 24px;
}

.content > p {
    margin-top: 35px;
    font-size: 20px;
    line-height: 30px;
}

.footer {
    width: 100%;
    margin-top: 60px;
    border-top: 1px solid #dadada;
    background-color: #f9f9f9;
}

.footer-links {
    padding-bottom: 10px;
    margin-left: 10px;
}

@media all and (max-width: 1070px) {
    .content, .footer-content {
        width: 97%;
    }

    .post-header > .info {
        float: none !important;
        margin: 0 auto !important;
        margin-bottom: 30px !important;
        text-align: center !important;
    }

    .post-header > .info > .short-seperator-left, .post-header > .info > .short-seperator-right {
        background-position: center;
    }

    .post-header > img {
        float: none !important;
        display: block;
        margin: 0 auto;
    }
}

@media all and (max-width: 650px) {
    .header {
        position: static;
        top: auto;
        left: auto;
    }

    .content {
        margin-top: -40px;
    }

    .footer-links {
        width: 80%;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

@media all and (max-width: 384px) {
    .content, .footer-content {
        width: 384px;
    }
}

/* Advanced Ads - Ads */
#pg-article-dsk-low-728-x-90 {
    margin: 10px auto;
}
/* End Advanced Ads - Ads */
